<?xml version="1.0" encoding="UTF-8" ?>
<MetadataField>
  <Name>Tags (Plugin)</Name>
  <Label>Tags</Label>
  <Type>MDFTYPE_CONTROLLEDNAME</Type>
  <Description>Terms or a nonhierarchical string of terms relating the resource's content.</Description>
  <Owner>Tags</Owner>
  <AllowMultiple>1</AllowMultiple>
  <IncludeInKeywordSearch>1</IncludeInKeywordSearch>
  <AuthoringPrivileges>PRIV_RESOURCEADMIN</AuthoringPrivileges>
</MetadataField>
